Java.com

Fazer Download Ajuda

Recursos da Ajuda

Por que eu executaria uma aplicação em uma versão mais antiga do Java?

Algumas aplicações Java solicitarão a execução usando uma versão antiga do Java que era a atual quando a aplicação foi criada, mas que agora ficou desatualizada devido ao surgimento de versões mais novas, que oferecem mais segurança e maior desempenho.

Windows

Se você estiver sendo solicitado a executar uma aplicação em uma versão mais antiga do Java e essa versão estiver instalada em sua máquina, recomendamos enfaticamente testá-la com a versão mais atual do Java instalada no seu sistema primeiro.

Se a aplicação não for executada corretamente, você terá a opção de executá-la na versão mais antiga, se necessário. Entre em contato com o fornecedor da aplicação e solicite que eles façam a atualização da sua aplicação para que ela seja executada com a versão mais recente.

Mac OS X

No Mac OS X, só uma versão do Java está disponível para execução no seu browser. Por motivos de segurança e desempenho, é importante manter o Java atualizado com a versão mais recente. Se uma aplicação estiver solicitando uma versão do Java que é anterior à versão instalada, é recomendável executá-la na versão que você tem ou atualizá-la para a versão mais recente e, em seguida, executar a aplicação.

Se a aplicação não for executada adequadamente, recomendamos que você entre em contato com o editor desta aplicação e solicite que façam upgrade dela para que ela seja executada com a versão mais recente do Java.



Selecionar Idioma | Sobre o Java | Suporte | Desenvolvedores
Privacidade | Termos de Uso | Marcas Comerciais | Isenção de Responsabilidade

Oracle